Loading...
Searching...
No Matches
larft: generate T matrix
LAPACK » Orthogonal/unitary factors (QR, CS, etc.) » Householder reflectors
Collaboration diagram for larft: generate T matrix:

## Functions

recursive subroutine | clarft (direct, storev, n, k, v, ldv, tau, t, ldt)
| CLARFT forms the triangular factor T of a block reflector H = I - vtvH
recursive subroutine | dlarft (direct, storev, n, k, v, ldv, tau, t, ldt)
| DLARFT forms the triangular factor T of a block reflector H = I - vtvH
recursive subroutine | slarft (direct, storev, n, k, v, ldv, tau, t, ldt)
| SLARFT forms the triangular factor T of a block reflector H = I - vtvH
recursive subroutine | zlarft (direct, storev, n, k, v, ldv, tau, t, ldt)
| ZLARFT forms the triangular factor T of a block reflector H = I - vtvH

## Detailed Description